Bug 492957 - changing Persian coordinator
changing Persian coordinator
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Dimitris Glezos
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-30 17:38 EDT by saeedi
Modified: 2013-07-02 20:51 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-31 07:28:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description saeedi 2009-03-30 17:38:37 EDT
Hello all,
I would like to be coordinator of Persian team as Ali Majdzadeh resigned.

people.xml.in 
     <!-- fa translation coordinator -->
     <person id="saeedi">
     <name>Mohsen Saeedi</name>
     <email>mohsen.saeedi@gmail.com</email>
     <webpage>http://fedoraproject.org/wiki/user:saeedi</webpage>
     <bugzilla-account>mohsen.saeedi@gmail.com</bugzilla-account>
     </person>

translation-teams.xml.in
   <team id="fa">
   <_language id="fa">Persian</_language>
   <coordinator id="saeedi"/>
   <webpage>http://www.fedoraproject.ir</webpage>
   <mailing-list>fedora-trans-fa@redhat.com</mailing-list>
   <mailing-list-subscribe>http://www.redhat.com/mailman/listinfo/fedora-trans-fa</mailing-list-subscribe>
   </team>
Comment 1 Piotr Drąg 2009-03-31 07:28:04 EDT
Changed and pushed LIVE. Thanks.

Note You need to log in before you can comment on or make changes to this bug.